締切済み

openglをインストールした人いますか?

  • すぐに回答を!
  • 質問No.35664
  • 閲覧数263
  • ありがとう数7
  • 気になる数0
  • 回答数2
  • コメント数0

お礼率 19% (5/26)

opengl1.2.1をダウンロードしたんですが、

インストール時にエラーとして
opengl requres a US-english, French International,japanese
Mac OS

Please choose adifferent disk, or perform
a clean installation of a listed Mac OS 8.1 or later といわれます。

しかし、私のmacは8.6 なんです。

だれか知ってる人いますか?

回答 (全2件)

  • 回答No.2

ベストアンサー率 47% (11786/24626)

朗報です。本日未明より日本語版がダウンロード出来るようになりました。
(情報 from MACお宝鑑定団  http://www.tcp-net.ad.jp/danbo/ )

先ほどダウンロードしテストしましたが問題なくインストールできます。
quickdraw3DやATI関連の機能拡張も含まれています。
Be MORE 7・12 OK-チップでイイコトはじまる
  • 回答No.1

ベストアンサー率 47% (11786/24626)

OpenGL1.2.1は今現在US-North AmericanのMacOS対応版しか出ていません。

opengl requres a US-english, French International,japanese
Mac OS

と出るのはおそらくバグではないかと思います。

ダウンロードしてきたのはAppleの USサイトですよね。

ダウンロード画面を見ると北米版のみ対応と書いてあります。
今現在の日本語版の最新バージョンはJ1-1.2です。
AIエージェント「あい」

こんにちは。AIエージェントの「あい」です。
あなたの悩みに、OKWAVE 3,500万件のQ&Aを分析して最適な回答をご提案します。

関連するQ&A
このQ&Aにこう思った!同じようなことあった!感想や体験を書こう
このQ&Aにはまだコメントがありません。
あなたの思ったこと、知っていることをここにコメントしてみましょう。
このQ&Aのテーマ

その他の関連するQ&A、テーマをキーワードで探す

キーワードでQ&A、テーマを検索する

特集


より良い社会へ。感謝経済プロジェクト始動

ピックアップ

ページ先頭へ